For the complete documentation index, see llms.txt. This page is also available as Markdown.

Hauptkonto Salden nach Darlehen

Hauptkonto Salden nach Darlehen abrufen

Version 1.0


get
Autorisierungen
OAuth2passwordErforderlich

Use username and password.

Token URL:
Abfrageparameter
apiKeystringOptional
fiscalYearNumberinteger · int32Optional
Antworten
200

OK

CompanyCodeIdinteger · int32Optional
MasterAccountIdinteger · int32Optional
MasterAccountCodestring · nullableOptional
MasterAccountNamestring · nullableOptional
FiscalYearinteger · int32Optional
BookingPeriodinteger · int32Optional
CarryForwardnumber · decimal · nullableOptional
AmountDebitnumber · decimal · nullableOptional
AmountCreditnumber · decimal · nullableOptional
Balancenumber · decimal · nullableOptional
LoanIdinteger · int32Optional
LoanIdNumstring · nullableOptional
get/openwowi/v1.0/AccountancyTransactionData/MasterAccount/LoanBalances
GET /openwowi/v1.0/AccountancyTransactionData/MasterAccount/LoanBalances HTTP/1.1
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
[
  {
    "CompanyCodeId": 1,
    "MasterAccountId": 1,
    "MasterAccountCode": "text",
    "MasterAccountName": "text",
    "FiscalYear": 1,
    "BookingPeriod": 1,
    "CarryForward": 1,
    "AmountDebit": 1,
    "AmountCredit": 1,
    "Balance": 1,
    "LoanId": 1,
    "LoanIdNum": "text"
  }
]

Ab Version 1.2 können die Daten über den Parameter "AdditionalAccountType" im Endpunkt "Balances" gefiltert werden. Den Katalog finden Sie in den Stammdaten.

Zuletzt aktualisiert